perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Danielle Gallo" <dga...@research.att.com>
Subject Apache httpd start error (fails on Embperl.so)
Date Thu, 23 Jan 2003 21:17:38 GMT
Hello,

I have Apache 1.3.27 installed with mod-perl 1.27 and Embperl 1.3.5.  I have
everything setup to use shared objects.  I'm getting the following error
message when I try to run ./apachectl start:

Syntax error on line 1235 of /www/www/apache-1.3.27/conf/httpd.conf:
Can't load
'/usr/common/perl5.6.0/lib/5.6.0/sgi6-irix/auto/Embperl/Embperl.so' for
module Embperl: 135415818:/www/www/apache-1.3.27/bin/httpd: rld: Fatal
Error: unresolvable symbol in
/usr/common/perl5.6.0/lib/5.6.0/sgi6-irix/auto/Embperl/Embperl.so: PL_Sv at
/usr/common/perl5.6.0/lib/5.6.0/sgi6-irix/DynaLoader.pm line 200.
 at (eval 4) line 3

Compilation failed in require at (eval 4) line 3.

Does anyone have any ideas?

Thanks!
Danielle



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message